Table of Contents

Class: IStaticCollection | Twisted-0.19.0/twisted/coil/coil.py
--- | ---
A coil collection to which we can't add items.
Base Classes |
--- | ---
ICollection components.Interface
Methods |
--- | ---
getStaticEntity listStaticEntities
| getStaticEntity
    getStaticEntity ( self,  name )
Return a child given its name.
Exceptions |
--- | ---
NotImplementedError
| listStaticEntities
    listStaticEntities ( self )
Return list of children.
Exceptions |
--- | ---
NotImplementedError

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:33 2002 by HappyDoc version 2.0